Skip to Content
Tracira
API referenceProjects

Delete a project

Deletes the project together with all of its outputs, rules, and tasks. This cannot be undone.

deletehttps://www.tracira.com/api/projects/{id}
DELETE
/api/projects/{id}

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Path Parameters

id*string

Response Body

Deleted.

application/json
  1. response
success*boolean
Example Request
curl -X DELETE 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2'
Example Response
{  "success": true}